Subject: Re: bug#1023: Can't resize on Mac OS

From: "Ken Harris" <[email-masked]>
Date: Thu, 25 Sep 2008 14:54:58 -0700

>> (a) If I click the Zoom (+) button in the window's titlebar, the
>> window becomes unresizeable: dragging the corner no longer has an
>> effect, until I click the Zoom button again.
>
> Can't reproduce.

This seems to only happen after I switch from the external to the
builtin display.

> Can you try the CVS trunk version of Emacs to see if the Emacs.app
> codebase suffers from the same problems?

I'll try to build it later this afternoon, unless somebody has a
recent binary.  I've never built Emacs on a Mac before, so wish me
luck.

- Ken